/* Feuille de style pour affichage sur écran de téléphone mobile */
/*****************************************************************/

/*


*


/* Compatibilité avec les navigateurs
**************************************

Langue
-------
p[lang="en"] : supporté par Firefox Lin 0.9.1, Konqueror 3.1.0, Opera Lin 7.11 ;
Non supporté par IE win 5.

p:lang(en) : supporté par Firefox Lin 0.9.1,
Non supporté par Konqueror 3.1.0, Opera Lin 7.11 ; IE win 5.

Pour cette raison, on utilise une classe pour la langue.

min-height
----------
Firefox Lin 0.9.1 se plante à l'aperçu avant impression


**************************************/

@import url("style_couleurs.css");

* {
/*   border: 1px solid black; */
  }

/* Propriétés globales */
/***********************/

/* Accessibilité : séparation des liens adjacents par des crochets */
.seplien {
  display: none;
}

/* Du texte caché */
.cache {
  display: none;
}

a {
  font-size: small;
  font-weight: normal;
}

a:hover {
}

/* Indexation sur stereotheque.fr */
#rechBaseDonnee a.stereotheque {
}

address {
  font-size: small;
}

body {
 font-size: small;
}

em {
  font-weight: normal;
}

h1 {
}

/* Anglais */
h1 em.en {
}

h2 {
}

/* Anglais */
h2 em.en {
}

h3 {
}

/* Anglais */
h3 em.en {
}

h4 {
}

/* Anglais */
h4 em.en {
}

img {
}

input {
}

textarea {
}


p {
  font-size: small;
  padding-right: 6px;
}


/* Anglais */
p.en {
}

strong {
}

ul.fr,ul.en {
  padding-right: 6px;
}

ul {
  font-size: small;
}


/* Traitement des erreurs */
/*------------------------*/
p.erreur {
  font-size: small;
}

span.erreur {
  font-size: small;
}

/* Fin Propriétés globales */

/* Lien retour haut page */
/* --------------------- */
#hautpage_d {
  right: 4px;
}
#hautpage_g {
  left: 4px;
}


.hautpage a {
}

.hautpage a:hover {
}

.hautpage a img{
}


/* Page d'accueil */
/******************/

/* Index général du site */
/*-----------------------*/
#accueil-index {
  display: none;
}

#accueil-index ul{
}

#accueil-index h2 {
  display: none;
}

#accueil-index h3 {
  font-size: medium;
}

#accueil-index li {
}

#accueil-index p {
  font-size: small;
}

#accueil-index a {
}


/* Page accueil : zone de texte  */
/*-------------------------------*/
#accueil-zonetexte {
  float: none;
  width: 100%;
  font-size: small;
}

#accueil-zonetexte a {
}

#accueil-zonetexte a:hover {
}

#accueil-zonetexte h2 {
  width: auto;
  font-size: medium;
}

#accueil-zonetexte img {
}


/* Bandeau d'icones */
/********************/

div.bandeau-icones {
  /*display: none;*/
  clear: none; /* Car il y a des boîtes flottantes au dessus */
}

div.bandeau-icones a {
}

div.bandeau-icones img {
}

div.bandeau-icones a:hover img {
}

/* Flêches de navigation */
/*************************/

div.fleches-nav {
  clear: none;
  display: block;
  /* Firefox: pb avec padding : déplacement du lien lors du clic */
  margin-left: 5%;
}

a.fleches-nav-suivte {
  font-size: small;
}

a.fleches-nav-preced {
  font-size: small;
}

span.fleche-nav-crte {
  font-size: medium;
}



/* Affichage de la date */
/************************/
#date {
}

/* Corps de texte */
/******************/
#corps {
  width: auto;
  margin-left : 1px;
  margin-right: 1px;
  float: none;
  /*text-align: left;*/
}

#corps a {
  font-size: small;
}


#corps div.photo {
 float: none;
}

#corps div.photo p{
  padding-right: 20px;
}


/* illustr: image plus légende */
#corps div.illustr {
  float: none;
  padding: 10px 2px 2px 2px;
  margin-right: 2px;
  width: auto;
}

#corps ul.listeSansPt {
}

#corps div.plans {
  float: none;
  /* Curieusement widht et height déterminent la taille de la petite fenêtre de navitagion en haut à dr dans le canvas openseadragon. maj 2024 : C'est à confirmer */
  height: 200px;
}

#corps div.plans-print {
}

table.plans-curseurs {
    width: 150px;
}

table.plans-curseurs {
  font-size: 60%;
}

table.plans-curseurs th input[type="range"]{
  width: 50px;
  height: 20px;
}

#corps div.illustr p{
}

#corps div.illustr a{
  padding: 5px 0px 2px 3px;
}


#corps div.illustr a.illustr{
}

#corps div.illustr a:hover.ancre{
}

/* Anglais */
#corps div.illustr em.en {
}


/* Corps de texte de la page de liens */
/**************************************/
#corps-liens {
}

#corps-liens h2 {
}

#corps-liens div.lien{
}

#corps-liens img{
}


#corps-liens a {
}

#corps-liens a:hover {
}

/* Pages d'index des photos exposées */
/*************************************/

div.infos {
  text-align: left;
}

div.infos a{
}
div.infos a:hover{
  background: var(--coul7);
  text-decoration: none;
  color: var(--coul9);
}

div.infos em.en{
  font-size: small;
}

#indexPhotos {
}

#indexPhotos tr {
  display: block;
}

#indexPhotos td {
  margin-top: 20px;
  display: block;
}


#indexPhotos img {
  margin: 0px 0px 0px 0px;
  height: auto;
}

#indexPhotos div.legende {
  width: auto;
  padding-left: 5px;
  padding-right: 10px;
}

#indexPhotos em.en {
}

#indexPhotos a {
}

/* Le pied de page */
/*******************/
#piedpage {
  font-size: small;
}

#piedpage p {
  font-size: small;
}

a.phpmv:hover {
}

/* Barre de navigation principale  */
/***********************************/

#navbar-princ {
  float: none;
  padding-bottom: 10px;
}

#navbar-princ h1 {
  font-size: medium;
}

#navbar-princ h1 em.en {
}

#navbar-princ h2 {
}

#navbar-princ ul {
  float: none; /*Pour que la boîte contienne les boîtes filles */
  font-size: small;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

#navbar-princ li {
  float: none;
  margin: 3px 0px 3px 0px;
}

#navbar-princ li.navbar-princ-sel {
  display: block;
  width: auto;
}

#navbar-princ form {
}


/* Anglais */
#navbar-princ em.en {
}

#navbar-princ li a {
  padding: 2px 1px 2px 1px;
  font-size: small;
}


#navbar-princ li em.en {
}


/* Barre de navigation Galerie*/
/******************************/

#navbar-galerie {
  float: none;
}

#navbar-galerie h2 {
}

#navbar-galerie ul{
  float: none;
  font-size: small;
}

#navbar-galerie li {
  float: none;
}

/* Cellule sélectionnée */
#navbar-galerie li.navbar-galerie-sel {
  display: block;
  width: auto;
}

#navbar-galerie li a {
}

/* Anglais */
#navbar-galerie em.en {
}


/* Recherche sur la base de données */
/************************************/

#motscles {
  display: none;
}

#rechBaseDonnee {
}

#rechBaseDonnee a.lien {
}

#rechBaseDonnee a.lien:hover {
}

/* Formulaire de recherche */
/*-------------------------*/

form.formBaseDonnee {
}

form.formBaseDonnee ul {
}

form.formBaseDonnee li {
  float: none;
  clear: none;
}

form.formBaseDonnee li.select {
}

form.formBaseDonnee li.nselect {
}

form.formBaseDonnee li li{
  clear: none;
  float: none;
}

form.formBaseDonnee li.select input.submit {
  font-size: small;
}

form.formBaseDonnee li.select input.text {
  font-size: small;
}

form.formBaseDonnee li.nselect input.submit {
  font-size: small;
}

form.formBaseDonnee li.nselect input.text {
  font-size: small;
  color: var(--coul0);
}

form.formBaseDonnee li.nselect select.deroulant {
  font-size: small;
}

form.formBaseDonnee li.select select.deroulant {
  font-size: small;
}

form.formBaseDonnee a {
}

form.formBaseDonnee span.inputId {
  font-size: small;
}

form.formBaseDonnee span.inputId input {
  font-size: small;
}


/* Résultats base de donnée */
/*--------------------------*/

#mots-trouves a {
}

#mots-trouves a:hover {
}

table.res-recherche {
  display: block;
  width: 100%;
}

table.res-recherche tr{
  margin: 0px 0px 0px 0px;
}

table.res-recherche td {
  display: table;
}

table.res-recherche p {
}

#rechBaseDonnee h3.numero-photo {
}

h3.numero-photo a{
}

div.icone-imprim {
}

div.icone-imprim a.icone-imprim {
  display: none;
}

table.res-recherche p.dim-photo {
}

table.res-recherche div.photos {
  padding: 1px;
  margin: 3px;
}

div.sep-avt-icone-suite {
}

div.icone-suite {
  position: relative;
}


table.res-recherche div.une-photo {

}

table.res-recherche div.une-photo a {
}

table.res-recherche div.une-photo img {
}


table.res-recherche p.c-fr {
}

table.res-recherche p.l-fr {
  font-size: small;
}

table.res-recherche p.prov {
  font-size: small;
}

table.res-recherche p.c-en {
}

table.res-recherche p.l-en {
  font-size: small;
}

table.res-recherche p.res-serie {
}

table.res-recherche p.res-serie a{
}

table.res-recherche p.res-serie a:hover {
}

/* Commentaires */
table.res-recherche form.comment {
  font-size: small;
}

table.res-recherche ul.comment {
}

table.res-recherche li.comment {
  font-size: small;
}

table.res-recherche textarea.comment {
  font-size: small;
}

table.res-recherche input.comment {
  font-size: small;
}

/* Durée du script */
p.duree-script {
  font-size: small;
}

/* Fenêtre de zoom */
/*-----------------*/
body.zoom {
}

img.zoom {
}

#loupeBoutons {

}

/* Formulaire de modif de la base de données */
/*-------------------------------------------*/

form.bd-modif {
}

form.bd-modif a {
}

/* Pages de transcodage pour les mots clés */
/*-----------------------------------------*/

#codageMcles ul {
}

#codageMcles li {
}

#codageMcles li li.select{
}

#codageMcles li li.nselect{
}

#codageMcles div.submit{
}

#codageMcles div.submit input{
}


/* Formulaire de modification des pages    */
/*-----------------------------------------*/
form.formModifPages {
}

form.formModifPages ul {
}

form.formModifPages  li {
}

form.formModifPages li.select {
}

form.formModifPages li.nselect {
}

form.formModifPages li li{
}

form.formModifPages li.select input.submit {
}

form.formModifPages li.select input.text {
}

form.formModifPages li.nselect input.submit {
  font-size: small;
}

form.formModifPages li.nselect input.text {
  font-size: small;
}

form.formModifPages li.nselect select.deroulant {
  font-size: small;
}

form.formModifPages li.select select.deroulant {
  font-size: small;
}

form.formModifPages a {
}

/* Formulaire de modification de page  */
textarea.contenu_fic {
}
